Bug 205230 - File conflicts
Summary: File conflicts
Keywords:
Status: CLOSED DUPLICATE of bug 192745
Alias: None
Product: Fedora
Classification: Fedora
Component: pwlib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-09-05 14:30 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-02 21:54:31 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-05 14:30:56 UTC
Description of problem:

        file /usr/include/ptbuildopts.h from install of pwlib-devel-1.10.1-6.fc6
conflicts with file from package pwlib-devel-1.10.1-6.fc6
        file /usr/share/pwlib/make/ptbuildopts.mak from install of
pwlib-devel-1.10.1-6.fc6 conflicts with file from package pwlib-devel-1.10.1-6.fc6
        file /usr/share/pwlib/make/ptlib-config from install of
pwlib-devel-1.10.1-6.fc6 conflicts with file from package pwlib-devel-1.10.1-6.fc6

Comment 1 Jeremy Katz 2006-10-02 21:54:31 UTC

*** This bug has been marked as a duplicate of 192745 ***


Note You need to log in before you can comment on or make changes to this bug.